@font-face {
  font-family: 'Sandwich';
  src: url('Sandwich.eot');
  src: url('Sandwich.eot?#iefix') format('embedded-opentype'),
    url('Sandwich.woff2') format('woff2'),
    url('Sandwich.woff') format('woff'),
    url('Sandwichttf') format('truetype'),
    url('Sandwich.svg#Sandwich') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaLight';
  src: url('ProximaNova-Light.eot');
  src: url('ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
    url('ProximaNova-Light.woff') format('woff'),
    url('ProximaNova-Light.ttf') format('truetype'),
    url('ProximaNova-Light.svg#ProximaNova-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova';
  src: url('ProximaNova-Regular.eot');
  src: url('ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
    url('ProximaNova-Regular.woff2') format('woff2'),
    url('ProximaNova-Regular.woff') format('woff'),
    url('ProximaNova-Regular.ttf') format('truetype'),
    url('ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaSemibold';
  src: url('ProximaNova-Semibold.eot');
  src: url('ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
    url('ProximaNova-Semibold.woff2') format('woff2'),
    url('ProximaNova-Semibold.woff') format('woff'),
    url('ProximaNova-Semibold.ttf') format('truetype'),
    url('ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}


/*New fonts*/

@font-face {
    font-family: 'SeroOT-Light';
    src: url('SeroOT-Light.eot');
    src: url('SeroOT-Light.eot?#iefix') format('embedded-opentype'),
        url('SeroOT-Light.woff2') format('woff2'),
        url('SeroOT-Light.woff') format('woff'),
        url('SeroOT-Light.ttf') format('truetype'),
        url('SeroOT-Light.svg#SeroOT-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}


@font-face {
    font-family: 'SeroOT-Extralight';
    src: url('SeroOT-Extralight.eot');
    src: url('SeroOT-Extralight.eot?#iefix') format('embedded-opentype'),
        url('SeroOT-Extralight.woff2') format('woff2'),
        url('SeroOT-Extralight.woff') format('woff'),
        url('SeroOT-Extralight.ttf') format('truetype'),
        url('SeroOT-Extralight.svg#SeroOT-Extralight') format('svg');
    font-weight: 200;
    font-style: normal;
}



@font-face {
    font-family: 'Klavika-Condensed-Bold';
    src: url('KlavikaCondensed-Bold.eot');
    src: url('KlavikaCondensed-Bold.eot?#iefix') format('embedded-opentype'),
        url('KlavikaCondensed-Bold.woff2') format('woff2'),
        url('KlavikaCondensed-Bold.woff') format('woff'),
        url('KlavikaCondensed-Bold.ttf') format('truetype'),
        url('KlavikaCondensed-Bold.svg#KlavikaCondensed-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Klavika-Condensed-Regular';
    src: url('KlavikaCondensed-Regular.eot');
    src: url('KlavikaCondensed-Regular.eot?#iefix') format('embedded-opentype'),
        url('KlavikaCondensed-Regular.woff2') format('woff2'),
        url('KlavikaCondensed-Regular.woff') format('woff'),
        url('KlavikaCondensed-Regular.ttf') format('truetype'),
        url('KlavikaCondensed-Regular.svg#KlavikaCondensed-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Klavika-Condensed-Light';
    src: url('KlavikaCondensed-Light.eot');
    src: url('KlavikaCondensed-Light.eot?#iefix') format('embedded-opentype'),
        url('KlavikaCondensed-Light.woff2') format('woff2'),
        url('KlavikaCondensed-Light.woff') format('woff'),
        url('KlavikaCondensed-Light.ttf') format('truetype'),
        url('KlavikaCondensed-Light.svg#KlavikaCondensed-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}




